html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

html, body {
	min-height: 100vh;
}

body {
  background-color: #e5e5e5;
	/* background-image: url(../img/background.png); */
	/* background-size: contains; */
  font-family: "Helvetica", "Arial", sans-serif;
  color: #4f4f4f;
  max-width: 1500px;
  margin: 0 auto;
  width: 100%;
}

h1 {
  margin: 30px 10px 20px 10px;
}

h1, h2 {
	font-weight: 300;
}

.android {
  height: 63px;
  margin: 10px;
  display: inline-block;
  vertical-align: middle;
}

.ios {
  height: 63px;
  margin: 10px;
  display: inline-block;
  vertical-align: middle;
}

.signup {
	width: 95%;
	max-width: 600px;
	margin: 40px auto;
}

a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

.center {
  text-align: center;
}

video {
	max-width: 95%;
}

.content {
  display: flex;
}

.content .left {
  position: relative;
  padding: 30px;
  flex-basis: 10px;
  flex-grow: 1;
}

.scene-wrapper {
  position: relative;
  font-size: 0;
  image-rendering: crisp-edges;
  image-rendering: pixelated;
}

.scene {
  max-width: 100%;
  max-height: 80vh;
}

.scene-2 {
  opacity: 0;
  transition: opacity 1s linear;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.scene-2.shown {
  opacity: 1;
}

.content .right {
  padding: 30px;
  flex-grow: 1;
  flex-basis: 10px;
}

.middle {
  width: 95%;
  max-width: 800px;
  margin: 0 auto;
}

.footer {
  margin: 50px 0;
  opacity: 0.5;
  font-size: 12px;
  line-height: 2em;
}

.support-page h2 {
  margin-top: 2em;
}

.support-page h3 {
  margin-top: 2em;
}

@media (max-width: 767px) {
  .content {
    display: block;
  }
}

@media (max-width: 500px) {
  .ios,
  .android {
    display: block;
    height: auto;
    width: 243px;
    margin: 20px auto;
  }
}

/* #05D798 */
